html {
    font-size: 16px;
  }
  @media only screen and (min-width: 320px) {
    html {
      font-size: calc(14px + 6 * ((100vw - 320px) / 680));
    }
  }
  @media screen and (min-width: 1000px) {
    html {
      font-size: 22px;
    }
  }